Get an entity of this user

Returns the entity to which the authenticated user belongs. This endpoint requires an [entity user access token](https://docs.monite.com/api/concepts/authentication#entity-user-token). The user must have a role with the `entity.read` permission. To get an entity by using a partner access token, use [`GET /entities/{entity_id}`](https://docs.monite.com/api/entities/get-entities-id) instead. Related endpoints: * [Get entity settings](https://docs.monite.com/api/entities/get-entities-id-settings)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired

Response

Successful Response
individualobject
OR
organizationobject

Errors

400
Get Entity Users MY Entity Request Bad Request Error
401
Get Entity Users MY Entity Request Unauthorized Error
422
Get Entity Users MY Entity Request Unprocessable Entity Error
429
Get Entity Users MY Entity Request Too Many Requests Error